Hello<br><br>I want to upgrade the version of Subversion I have installed on OSX, which is 1.4.4.<br><br>According to <a href="http://www.macports.org/ports.php?by=name&amp;substr=subversion">http://www.macports.org/ports.php?by=name&amp;substr=subversion</a> the latest version is 1.6.1.<br>
<br>I want the latest 1.5.X version.<br><br>Is there a way I can get macports to install this 1.5.X version rather than 1.6.1?<br><br>Thanks<br>Turgs<br>